/**
 * Copyright © 2016 maijindou.com All rights reserved.
 * See COPYING.txt for license details.
 */
define(
    [
        'Magento_Ui/js/model/messages'
    ],
    function (Messages) {
        'use strict';

        return new Messages();
    }
);
